
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53677";
							
var currModelVersion = "";
						
var currModelName = "ITSCM Stage 3 - Implementation";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53677.png";
			
		if (z == 68) { modelimage68.src = "../images/ado169.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado169.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado170.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado170.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado171.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado171.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(33.8, 5.8, 35.2, 7.2, "ID53700", "ID53677", "ID53700", "", false);
					
	createImageArea(5.335, 5.795, 7.6450000000000005, 8.145, "ID53679", "ID53677", "ID53679", "", false);
					
	createImageArea(25.11, 5.805, 27.89, 7.195, "ID53694", "ID53677", "ID53694", "", false);
					
	createImageArea(20.61, 5.805, 23.39, 7.195, "ID53691", "ID53677", "ID53691", "", false);
					
	createImageArea(9.11, 5.805, 11.89, 7.195, "ID53688", "ID53677", "ID53688", "", false);
					
	createImageArea(29.61, 5.805, 32.39, 7.195, "ID53697", "ID53677", "ID53697", "", false);
					
	createImageArea(16.805, 5.795, 19.174999999999997, 8.145, "ID53685", "ID53677", "ID53685", "", false);
					
	createImageArea(13.16, 5.795, 15.84, 8.145, "ID53682", "ID53677", "ID53682", "", false);
					
	imageMapsReady();
}
			
			ID53679D='<span class=\"mov_desc\">Stage 3 of  IT - Service Continuity Management - Implementation - consists of organisation<br />planning and implementation planning,<br />identification of settings and measures to reduce risk as well as recovery plans.</span>';				
				ID53682D='<span class=\"mov_desc\">Implementation of stand-by arrangements includes, among other things:<br />\n- negotiating with third party on recovery facilities,<br />- preparing the stand-by accommodation,<br />- negotiating with external service providers on their ITSC Plans.</span>';				
				ID53685D='<span class=\"mov_desc\">Prevention measures are planned and implemented. They should correspond to the risk analysis. </span>';				
				ID53688D='<span class=\"mov_desc\">Once the strategy of the IT-Service Continuity Management has been agreed, and all the decisions have been made the Business Continuity lifecycle moves into the implementation stage.<br />Thereby it is important to take such organisational measures as Crisis Manager, coordination, and recovery teams, etc.</span>';				
				ID53691D='<span class=\"mov_desc\">The recovery plans should be detailed and formal, as a recovery plan requires maintenance and changes must be approved by those concerned.<br />The Configuration Management plays an important role in building recovery plans. All the changes in IT infrastructure must be included in the recovery plans to avoid future misunderstandings.<br /></span>';				
				ID53694D='<span class=\"mov_desc\">Developing procedures process is connected with recovery plans.<br />It is essential to develop effective procedures, such that anyone can undertake the recovery by following procedures.<br />They should include:<br />- installing and testing hardware and network components,<br />- restoring applications, databases and data.</span>';				
				ID53697D='<span class=\"mov_desc\">Initial testing is a critical aspect of ITSCM. The effectiveness of the plans and procedures must be tested by the IT department. Test may be announced or unannounced.</span>';				
				ID53700D='';				
				
			
function readCM()
{
			ID53679CM = new instCM("Stage 3 - Implementation");
ID53682CM = new instCM("Implement stand-by arrangements");
ID53682CM.addAttribute("Referenced subprocess", "mod");
ID53682CM.addLink("Referenced subprocess", "../ID53386/ID53386.html", "Implement Stand-By Arrangements", "mt_itsp.gif");
ID53685CM = new instCM("Implement risk- reduction measures");
ID53685CM.addAttribute("Referenced subprocess", "mod");
ID53685CM.addLink("Referenced subprocess", "../ID53336/ID53336.html", "Take Preventive Measures", "mt_itsp.gif");
ID53688CM = new instCM("Establish organisation and develop implementation plans");
ID53688CM.addAttribute("Responsible role", "obj");
ID53688CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53691CM = new instCM("Develop recovery plans");
ID53691CM.addAttribute("Responsible role", "obj");
ID53691CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53694CM = new instCM("Develop procedures");
ID53694CM.addAttribute("Responsible role", "obj");
ID53694CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53697CM = new instCM("Undertake initial tests");
ID53697CM.addAttribute("Responsible role", "obj");
ID53697CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17636\");", "Team director and team member", "small_role.png");
ID53700CM = new instCM("End");
ID53703CM = new instCM("Customer");
ID53706CM = new instCM("IT Service Continuity Management");
ID53709CM = new instCM("IT infrastructure");
ID53715CM = new instCM("");
ID53716CM = new instCM("");
ID53717CM = new instCM("");
ID53718CM = new instCM("");
ID53719CM = new instCM("");
ID53720CM = new instCM("");
ID53721CM = new instCM("");
ID53722CM = new instCM("");
ID53723CM = new instCM("");
ID53724CM = new instCM("");
ID53725CM = new instCM("");
ID53726CM = new instCM("");
ID53727CM = new instCM("");
ID53728CM = new instCM("");
ID53729CM = new instCM("");
}
		